[KCM Locale]
Name=Brazil
Name[af]=Brazilië
Name[ar]=البرازيل
Name[az]=Braziliya
Name[be]=Бразылія
Name[bg]=Бразилия
Name[ca]=Brasil
Name[cs]=Brazílie
Name[da]=Brasilien
Name[de]=Brasilien
Name[el]=Βραζιλία
Name[eo]=Brazilo
Name[es]=Brasil
Name[et]=Brasiilia
Name[eu]=Brasil
Name[fa]=برزیل
Name[fi]=Brasilia
Name[fr]=Brésil
Name[gl]=Brasil
Name[he]=ברזיל
Name[hu]=Brazília
Name[is]=Brasilía
Name[it]=Brasile
Name[ja]=ブラジル
Name[ko]=브라질
Name[lo]=ບາຊີລ
Name[lt]=Brazilija
Name[lv]=Brazīlija
Name[mk]=Бразил
Name[mn]=Бразил
Name[mt]=Brażil
Name[nb]=Brasil
Name[nl]=Brazilië
Name[nn]=Brasil
Name[oc]=Brasil
Name[pl]=Brazylia
Name[pt]=Brasil
Name[pt_BR]=Brasil
Name[ro]=Brazilia
Name[ru]=Бразилия
Name[se]=Brasil
Name[sk]=Brazília
Name[sl]=Brazilija
Name[ss]=I-Brazil
Name[sv]=Brasilien
Name[ta]=À¢§Ãº¢ø
Name[th]=บราซิล
Name[tr]=Brezilya
Name[uk]=Бразилія
Name[ven]=Burazili
Name[wa]=Braezi
Name[zh_CN]=巴西
Name[zh_TW]=巴西
Region=southamerica
Languages=pt_BR
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=R$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[pt_BR]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d-%m-%Y
TimeFormat=%H:%M:%S
WeekStartDay=7
